<?php
/*======================================================================*\
|| #################################################################### ||
|| # EoT-Clan BF3 Leaderboard                                         # ||
|| # ---------------------------------------------------------------- # ||
|| # Dieses Copyright darf nicht entfernet werden                     # ||
|| # This file may not be redistributed in whole or significant part. # ||
|| # -----------------BF3 Leaderboard is a free Software--------------# ||
|| #                   http://eot-clan.net                            # ||
|| #################################################################### ||
\*======================================================================*/

/* 
-----------------
Language: German
-----------------
*/

define('LANG_RIBBONS_PR', ' pro Runde');
define('LANG_RIBBONS_1', ' von ');
define('LANG_RIBBONS_2', ' erhalten');
define('LANG_RIBBONS_3', 'Erhalten');
define('LANG_RIBBONS_4', 'Zuletzt erhalten');
define('LANG_RIBBONS_5', 'Prozent');
define('LANG_RIBBONS_COUNT', '<b>Zuletzt erhalten:</b><br /> ');


define('LANG_RIBBONS_TEXT_r1', '<b>Assault Rifle Ribbon (200 XP)</b><br /> Schalte in einer Runde 7 Gegner mit Sturmgewehren aus');
define('LANG_RIBBONS_TEXT_r2', '<b>CARBINE RIBBON (200 XP)</b><br /> Schalte in einer Runde 7 Gegner mit Karabinern aus');
define('LANG_RIBBONS_TEXT_r3', '<b>LIGHT MACHINE GUN RIBBON (200 XP)</b><br /> Schalte in einer Runde 7 Gegner mit leichten MGs aus');
define('LANG_RIBBONS_TEXT_r4', '<b>SNIPER RIFLE RIBBON (200 XP)</b><br /> Schalte in einer Runde 7 Gegner mit Pr&auml;zisionsgewehren aus');
define('LANG_RIBBONS_TEXT_r5', '<b>HAND GUN RIBBON (200 XP)</b><br /> Schalte in einer Runde 4 Gegner mit Handfeuerwaffen aus');
define('LANG_RIBBONS_TEXT_r6', '<b>SHOTGUN RIBBON (200 XP)</b><br /> Schalte in einer Runde 7 Gegner mit Schrottflinten aus');
define('LANG_RIBBONS_TEXT_r7', '<b>PDW RIBBON (200 XP)</b><br /> Schalte in einer Runde 7 Gegner mit Waffen zur pers&ouml;nlichen Verteidigung aus.');
define('LANG_RIBBONS_TEXT_r8', '<b>MELEE RIBBON (200 XP)</b><br /> Schalte in einer Runde 4 Gegner mit Nahkampfwaffen aus');
define('LANG_RIBBONS_TEXT_r9', '<b>DISABLE VEHICLE RIBBON (200 XP)</b><br /> Setze in einer Runde 4 gegnerische Fahrzeuge ausser Gefecht');
define('LANG_RIBBONS_TEXT_r10', '<b>ANTI VEHICLE RIBBON (200 XP)</b><br /> Zerst&ouml;re in einer Runde 3 gegnerische Fahrzeuge');
define('LANG_RIBBONS_TEXT_r11', '<b>ACCURACY RIBBON (200 XP)</b><br /> Erziele in einer Runde 5 Kopftreffer');
define('LANG_RIBBONS_TEXT_r12', '<b>AVENGER RIBBON (200 XP)</b><br /> Erziele in einer Runde 2 R&auml;cher-Kills');
define('LANG_RIBBONS_TEXT_r13', '<b>SAVIOR RIBBON (200 XP)</b><br /> Erziele in einer Runde 2 Retter-Kills');
define('LANG_RIBBONS_TEXT_r14', '<b>NEMESIS RIBBON (200 XP)</b><br /> Erziele in einer Runde 2 Nemesis-Kills');
define('LANG_RIBBONS_TEXT_r15', '<b>SUPPRESSION RIBBON (200 XP)</b><br /> Hilf in einer Runde 7-mal beim Niederhalten');
define('LANG_RIBBONS_TEXT_r16', '<b>MVP RIBBON (500 XP)</b><br /> Sei in einer Runde der beste Spieler');
define('LANG_RIBBONS_TEXT_r17', '<b>MVP 2 RIBBON (400 XP)</b><br /> Sei in einer Runde der zweitbeste Spieler');
define('LANG_RIBBONS_TEXT_r18', '<b>MVP 3 RIBBON (300 XP)</b><br />Sei in einer Runde der drittbeste Spieler');
define('LANG_RIBBONS_TEXT_r19', '<b>ACE SQUAD RIBBON (500 XP)</b><br /> Sei in einer Runde Teil des besten Squads');
define('LANG_RIBBONS_TEXT_r20', '<b>COMBAT EFFICIENCY RIBBON (500 XP)</b><br /> Erziele in einer Runde 3 Serien-Boni');
define('LANG_RIBBONS_TEXT_r21', '<b>ANTI EXPLOSIVES RIBBON (200 XP)</b><br />Zerst&ouml;re in einer Runde 2 gegnerische Sprengladungen');
define('LANG_RIBBONS_TEXT_r22', '<b>SQUAD SPAWN RIBBON (200 XP)</b><br /> Erziele in einer Runde 7 Squad-Spawn Boni');
define('LANG_RIBBONS_TEXT_r23', '<b>SQUAD WIPE RIBBON (200 XP)</b><br /> Erziele in einer Runde 2 Squad-Elminierungs Boni frei');
define('LANG_RIBBONS_TEXT_r24', '<b>TRANSPORT WARFARE RIBBON (200 XP)</b><br /> Schalte in einer Runde 4 Gegner mit Transportfahrzeugen aus');
define('LANG_RIBBONS_TEXT_r25', '<b>ARMORED WARFARE RIBBON (200 XP)</b><br /> Schalte in einer Runde 7 Gegner mit Landfahrzeugen aus');
define('LANG_RIBBONS_TEXT_r26', '<b>STATIONARY EMPLACEMENT RIBBON (200 XP)</b><br /> Schalte in einer Runde 2 Gegner mit aufgestellten Waffen aus');
define('LANG_RIBBONS_TEXT_r27', '<b>AIR WARFARE RIBBON (200 XP)</b><br /> Schalte in einer Runde 6 Gegner mit Luftfahrzeugen aus');
define('LANG_RIBBONS_TEXT_r28', '<b>M-COM ATTACKER RIBBON (200 XP)</b><br /> Jage in einer Runde 3 mobile Funkstationen in die Luft');
define('LANG_RIBBONS_TEXT_r29', '<b>M-COM DEFENDER RIBBON (200 XP)</b><br /> Verteidige in einer Runde 4 mobile Funkstationen');
define('LANG_RIBBONS_TEXT_r30', '<b>RUSH WINNER RIBBON (500 XP)</b><br /> Gewinne eine Runde RUSH');
define('LANG_RIBBONS_TEXT_r31', '<b>CONQUEST WINNER RIBBON (500 XP)</b><br /> Gewinne eine Runde EROBERUNG');
define('LANG_RIBBONS_TEXT_r32', '<b>TDM WINNER RIBBON (500 XP)</b><br /> Gewinne eine Runde TEAM DEATHMATCH');
define('LANG_RIBBONS_TEXT_r33', '<b>SQUAD RUSH WINNER RIBBON (500 XP)</b><br /> Gewinne eine Runde SQUAD RUSH');
define('LANG_RIBBONS_TEXT_r34', '<b>SQUAD DEATHMATCH WINNER RIBBON 500 XP)</b><br /> Gewinne eine Runde SQUAD DEATHMATCH');
define('LANG_RIBBONS_TEXT_r35', '<b>RUSH RIBBON (200 XP)</b><br /> Beende eine Runde RUSH');
define('LANG_RIBBONS_TEXT_r36', '<b>CONQUEST RIBBON (200 XP)</b><br /> Beende eine Runde EROBERUNG');
define('LANG_RIBBONS_TEXT_r37', '<b>TEAM DEATHMATCH RIBBON (200 XP)</b><br /> Beende eine Runde TEAM DEATHMATCH');
define('LANG_RIBBONS_TEXT_r38', '<b>SQUAD RUSH RIBBON (200 XP)</b><br /> Beende eine Runde SQUAD-RUSH');
define('LANG_RIBBONS_TEXT_r39', '<b>SQUAD DEATHMATCH RIBBON (200 XP)</b><br /> Beende eine Runde SQUAD-DEATHMATCH');
define('LANG_RIBBONS_TEXT_r40', '<b>FLAG ATTACKER RIBBON (200 XP)</b><br /> Erobere in einer Runde 4 Flaggen');
define('LANG_RIBBONS_TEXT_r41', '<b>FLAG DEFENDER RIBBON (200 XP)</b><br /> Verteidige in einer Runde 5 Flaggen');
define('LANG_RIBBONS_TEXT_r42', '<b>RESUPPLY EFFICIENCY RIBBON (200 XP)</b><br /> Sorge in einer Runde 7-mal f&uuml;r Nachschub');
define('LANG_RIBBONS_TEXT_r43', '<b>MAINTENANCE EFFICIENCY RIBBON (200 XP)</b><br /> Erziele in einer Runde 7 Reparaturen');
define('LANG_RIBBONS_TEXT_r44', '<b>MEDICAL EFFICIENCY RIBBON (200 XP)</b><br /> Erziele in einer Runde 5 Reanimationen');
define('LANG_RIBBONS_TEXT_r45', '<b>SURVEILLANCE EFFICIENCY RIBBON (200 XP)</b><br /> Erhalte 5 Bewegungsmelder in einer Runde');
define('LANG_RIBBONS_TEXT_NO_RIBBON', '<b>Kein Ribbon</b><br />Der Spieler hat noch keinen Ribbon erhalten');

define('LANG_RIBBONS_TEXT_NO_RIBBON_DETAILS', 'Dieses Ribbon wurde noch nicht erspielt');


define('LANG_RIBBONS_TEXT_r01', '<b>Assault Rifle Ribbon (200 XP)</b><br /> Schalte in einer Runde 7 Gegner mit Sturmgewehren aus');
define('LANG_RIBBONS_TEXT_r02', '<b>CARBINE RIBBON (200 XP)</b><br /> Schalte in einer Runde 7 Gegner mit Karabinern aus');
define('LANG_RIBBONS_TEXT_r03', '<b>LIGHT MACHINE GUN RIBBON (200 XP)</b><br /> Schalte in einer Runde 7 Gegner mit leichten MGs aus');
define('LANG_RIBBONS_TEXT_r04', '<b>SNIPER RIFLE RIBBON (200 XP)</b><br /> Schalte in einer Runde 7 Gegner mit Pr&auml;zisionsgewehren aus');
define('LANG_RIBBONS_TEXT_r05', '<b>HAND GUN RIBBON (200 XP)</b><br /> Schalte in einer Runde 4 Gegner mit Handfeuerwaffen aus');
define('LANG_RIBBONS_TEXT_r06', '<b>SHOTGUN RIBBON (200 XP)</b><br /> Schalte in einer Runde 7 Gegner mit Schrottflinten aus');
define('LANG_RIBBONS_TEXT_r07', '<b>PDW RIBBON (200 XP)</b><br /> Schalte in einer Runde 7 Gegner mit Waffen zur pers&ouml;nlichen Verteidigung aus.');
define('LANG_RIBBONS_TEXT_r08', '<b>MELEE RIBBON (200 XP)</b><br /> Schalte in einer Runde 4 Gegner mit Nahkampfwaffen aus');
define('LANG_RIBBONS_TEXT_r09', '<b>DISABLE VEHICLE RIBBON (200 XP)</b><br /> Setze in einer Runde 4 gegnerische Fahrzeuge ausser Gefecht');
define('LANG_RIBBONS_TEXT_unknown', 'unknown');